function drawtimelinegraph();

global time TimeCount
global amountinqueue amountinsystem

    figure;
    
    subplot(2,1,1); plot(time(1:TimeCount),amountinqueue(1:TimeCount),'b');
   
    subplot(2,1,2); plot(time(1:TimeCount),amountinsystem(1:TimeCount),'r');
   